Support » Plugin: YOP Poll » BBpress compatibility

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author YOP

    (@yourownprogrammer)

    Hi bill_baroud02,

    YOP Poll should work properly with BBpress versions 2+.
    Make sure that when you add the shortcodes you are in text mode (not visual) and that you don;t use any plugins that block shortcodes.

    Best wishes,

    YOP Team

    bill_baroud02

    (@bill_baroud02)

    Hi,
    thank you for your answer.
    I have installed bbpress2-shortcode-whitelist plugin and it now works.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘BBpress compatibility’ is closed to new replies.